@media screen and (max-height: 450px) {
  nav a {
    float: none;
    width: 100%;
  }
}

html{
  height: 100%;
  background-color: #fff;
  background-image:url("/images/parchment.jpg");
  background-position: center center;
  background-repeat:  no-repeat;
  background-attachment: fixed;
  background-size:  cover;
}
body { 
  max-height:100px;
  font-family: "Times New Roman", serif;
  font-size: 18px;
  margin: 0 auto;
  position: relative;
  line-height: 150%;
}
/*header*/
header {
  height: 160px;
  margin-top: -10px;
  position: relative;
  background-color:white;
}

header img {
  margin: 0 auto;
}
/*search form*/
.search {
  max-width: 325px;
  padding: 7px;
  position: absolute;
   right: 300px;
  top: 75px;
}


.sisea-paging{
    padding: 7px;
}
.sisea-result-pages {
    font-weight:bolder;
}

/*top nav*/
nav {
  box-sizing:border-box;
  border-top:2px solid #f8f8f8;
  border-bottom:2px solid #f8f8f8;
  background-color: #6887b1;
  clear: both;
  color: #fff;
  font-size: 14px;
  margin: -60px auto 0;
  min-width: 360px;
  text-align: center;
  width: 100%;
  height:auto;
}

article, .comments {
  background-color:white;
  margin: 0 auto;
  max-width: 800px;
  padding: 50px;
  width: 70%;
}

nav ul {
  display: inline;
  list-style-type: none;
  padding:5px;
}

nav li {
  display: inline-block;
  margin: 0 5px 0;
}

nav a:link, nav a:visited {
  color: #fff;
  text-decoration: none;
}

nav a:hover {
  color: #FFD700;
}

.home a.home,
.writing a.writing,
.stories a.stories,
.poetry a.poetry,
.life a.life,
.health a.health,
.pets a.pets,
.impressions a.impressions,
.archives a.archives {
  color:#ffd700;
  display: block;
  font-weight: bold;
  text-decoration: underline;
}

.wrap, .clearfix {
  margin: 0 auto;
}
/*content-font and text styles*/
h1 {
  border-bottom: 2px solid #000;
  color: #000;
  font-family: 'Abril Fat Face', 'times new roman', serif;
  font-size: 2.5em;
  font-weight:normal;
  line-height: 130%;
  margin: 30px auto 0;
  text-align: left;
}

h1 a:link {
  color: #000;
  text-decoration: none;
}

h1 a:visited {
  color: #000;
  text-decoration: none;
}

h1 a:hover {
  color: #d40000;
  text-decoration: none;
}

h2 {
  color: #000000;
  font-family: 'Abril Fat Face', 'times new roman', serif;
  font-size: 2em;
  font-weight:normal;
  margin-top:30px;
  padding: 5px 0;
}

aside {
  border: 5px silver double;
  margin-bottom: 30px;
  padding: 7px;
}

h3 {
  color: #000000;
  font-family: helvetica, arial, sans-serif;
  font-size: 1.2em;
  font-weight:bold;
  line-height: 1.5em;
  margin: 7px 0;
}

h4 {
  color: #000;
  font-family: 'Times New Roman', serif;
  font-size: 1.15em;
  font-weight:normal;
  margin: 0;
  padding: 3px;
}

h5 {
  font-family: serif;
  font-size: 1em;
  font-weight:normal;
}

h6 {
  font-family: serif;
  font-size: .9em;
  font-weight:normal;
}
p {
   padding:7px 0;
}

p,ul,dd,blockquote,li {
  line-height: 1.5em;
}
sup, sub {
    font-size:.6em;
}

blockquote {
  border-left: 4px #ccc solid;
  margin: 0 0 0 50px;
  padding: 0 10px;
}

.caps {
  font-size: larger;
  font-variant: small-caps;
}

.insert {
  border: 5px double #a4a4a4;
  border-radius: 7px;
  box-sizing: border-box;
  font-size: larger;
  margin: 5px 10px;
  max-width: 200px;
  padding: 3px 8px;
  text-align: left;
}

p.center {
  text-align: center;
}

.lessspace {
  font-size: smaller;
  font-style: italic;
  margin: 0 0 30px 0;
  padding: 3px;
}

.credit {
  border-bottom: 1px dotted #000;
  font-size: smaller;
  padding: 7px 0;
}

.resources, .readmore {
  line-height: 1.5em;
  margin-bottom: 20px;
}

.resources,  #resources li, .readmore li {
  line-height: 1.4em;
}

.resources,  #resources li {
  font-size: .8em;
  padding: 5px 0;
}

.lex p {
  margin-left: 1em;
}

.biblink {
  padding-left: 30px;
}

.post {
  clear: both;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.entry p {
  margin: 10px auto;
  padding: 3px 0;
}


.entry {
  margin: 20px auto;
  padding: 7px 0;
 
}

.first-character {
  color: #000;
  float: left;
  font-family: 'Abril Fat Face', Georgia, 'Times New Roman',serif;
  font-size: 200%;
  line-height: 35px;
  padding-right: 6px;
  padding-top: 5px;
  font-weight: normal;
}

.decor {
  color: #d40000;
  float: left;
  font-size: 3em;
  line-height: 35px;
  padding-right: 6px;
  padding-top: 5px;
}

.post-meta {
  clear: both;
}

.post-info {
  font-size: .8em;
  margin: 5px auto;
}

table.center {
  margin: 10px auto;
}

code {
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  background-color: #fff;
  border: 1px inset gray;
  border-radius: 7px;
  box-sizing: border-box;
  color: #5a40cc;
  display: block;
  font-family: Consolas, 'Andale Mono';
  line-height: 1.4em;
  margin: 15px auto;
  padding: 7px;
  width: 400px;
}

.leftborder {
  border-left: 3px solid #2a8c00;
  padding-left: 15px;
}

.clearonce {
  clear: both;
  height: 1%;
}

.clearfix:after {
  clear: both;
  content: "";
  display: table;
}
/*links*/
a:link {
  background-color: transparent;
  color: #6887b1;
  text-decoration: underline;
}

a:visited {
  background-color: transparent;
  color: red;
  text-decoration: none;
}

a:hover {
  background-color: transparent;
  color:#FFD700;
  text-decoration: underline;
}

a:active {
  background-color: transparent;
  color: red;
  text-decoration: underline;
}

a.aftxt {
  color: #6887b1;
  text-decoration: underline;
}

p a:link {
  color: #6887b1;
  text-decoration: underline;
}

p a:hover, a:hover.aftxt {
  color:#FFD700;
  text-decoration: underline;
}

figcaption {
  text-align: center;
}
/*images*/
.responsive {
  height: auto;
  max-width: 100%;
}

img {
  display: block;
}

img.lthumb {float:left; width:10%;}

.middle {
  align-items: center;
  display: flex;
  max-width: 100%;
}

.column-1,
.column-2 {
  float: left;
  max-width: 45%;
 padding: 10px;
}



figcaption {
  border-bottom: 1px solid #000;
  padding: 7px;
}

.alignleft {
  max-width: 60%;
  display: block;
  float: left;
  margin: 10px 30px 10px 0;
}

.alignright {
  display: block;
  float: right;
  margin: 10px 0 10px 30px;
}

.aligncenter {
  display: block;
  margin: 10px auto 0;
  text-align: center;
}

.scale-image {
  bottom: 1em;
  display: block;
  margin-right: 1.5em;
  max-width:10%;
  position: relative;
  width: auto;
}

.pic {
  margin: 0 auto;
}

.pic p {
  color: #808080;
  margin: 0 auto;
  text-align: right;
}

.star {
  color:#ffd700;
}
/*lists*/
.pageList {
  font-weight: bold;
  list-style-type: none;
  text-align: center;
}

.pageList li {
  display: inline;
  font-size: 1.2em;
  padding: 7px;
}

.normal {
  list-style: square outside;
  margin-left: 2em;
  
}

.square {
 /*square marker for unordered list*/
  list-style: square outside;
  margin-left: 2em;
  
}

.disc {
/*disc marker for unordered list*/
  list-style-type: disc;
  margin-left: 2em;
}

.no-list li {
   list-style-type:none;/*no marker on list item*/
}
ol {
  list-style-type: decimal;
  
}

ol li {
  padding: 5px;
}

ol.rpar {
  counter-reset: list;
}

.rpar > li {
  list-style: none;
}

.rpar > li:before {
  content: counter(list, lower-alpha) ") ";
  counter-increment: list;
}

dl {
  border: 1px solid #c0c0c0;
  border-radius: 7px;
  color: #3D3D3D;
  margin: 1em .5em;
  padding: 10px;
}

dt {
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 10px;
  padding: .3em;
}

dd {
  line-height: 1.4em;
  margin-left: 1.5em;
}

.inline {
  display: inline-block;
}

.fulltext {
  background: transparent;
  border: none;
  color: #3D3D3D;
  margin: 1em .5em;
  padding: 10px;
}


/*tooltip and tooltip text*/
.tooltip {
  border-bottom: 1px dotted black;
  display: inline-block;
  position: relative;
}

.tooltip, .tiptext {
  background-color: black;
  border-radius: 6px;
  bottom: 100%;
  color: #fff;
  left: 80%;
  margin-left: -60px;
  padding: 5px 0;
  position: absolute;
  text-align: center;
  visibility: hidden;
  width: 120px;
  z-index: 1;
}

.tooltip, .tiptext::after {
  border-color: black transparent transparent transparent;
  border-style: solid;
  border-width: 5px;
  content: "";
  left: 50%;
  margin-left: -5px;
  position: absolute;
  top: 100%;
}

.tooltip:hover {
  visibility: visible;
}
/*Sibling Nav*/
.siblingNav, #siblingNav ul {
  display: inline-block;
  list-style-type: none;
}

.siblingNav, #siblingNav li {
  display: inline-block;
  font-family: Helvetica, Arial, sans-serif;
  margin: 0 5px 0;
}

.siblingNav, #siblingNav a:link {
  color: #2D5AA0;
  text-decoration: none;
}

.siblingNav, #siblingNav a:visited {
  color: red;
  text-decoration: none;
}

.siblingNav, #siblingNav a:hover {
  color:#FFD700;
}

/*footer*/
footer {
  background-color: #6887b1;
  border-top: 10px solid white;
  color: #fff;
  font-family: helvetica, arial, 'Open Sans', roboto, sans-serif;
  margin: 10px 0 0;
  padding: 20px 0;
  text-align: center;
  width: 100%;
}

footer a:link {
  color: #000;
  text-decoration: none;
}

footer a:visited {
  color: #7b7b7b;
  text-decoration: none;
}

footer a:hover {
  color:#FFD700;
  text-decoration: none;
}

footer a:active {
  color: #7b7b7b;
  text-decoration: none;
}

/*frame for article sidebars*/
.txtinsert {
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  background-color: #Fff;
  border: 1px solid #000;
  border-radius: 7px;
  box-sizing: border-box;
  color: #000;
  float: right;
  font-size: larger;
  margin: 25px;
  padding: 7px;
  text-align: left;
  width: 33%;
}

.txtinsert li {
  font-size: smaller;
  font-style: italic;
}
.RTOC{
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  clear:both;
  float:right;
  border-radius: 7px;
  border: 1px solid #000;
  box-sizing: border-box;
  color: #000;
  margin: 25px;
  padding: 7px;
  text-align: left;
  width: 40%;
}

.anchor {color:black;}

/*forefathers table*/
#forefathers {  
  border-collapse: collapse;
  background-color: #BDC9B1;
  width: 100%;
 }

#forefathers th {font-weight: bold;
border: 5px solid white;
text-align:left; padding:8px;
}
#forefathers tr{border: 10px solid white; padding: 8px;}
#forefathers td{border: 10px solid white; padding: 8px;}

